<?php
include_once('c_quiz.php') ;
class c_page_cab_quiz_results extends c_page_cab_quiz
{
 public $h1='Результаты КЗ' ;

 function block_main()
 {   include_once(_DIR_EXT.'/quiz/report_quiz_results.php') ;
     $report_obj=new report_quiz_results() ;
     $report_obj->init();
     $report_obj->setting();
 	 $report_obj->view() ;
 }




}

?>